﻿.index_new {
    text-align: center;
}
.padding0, .new_padding0{
    padding-left: 10px;
}
.index_new span {
    display: block;
    width: 100%;
    font-size: 30px;
    font-weight: 700;
}

.index_new span a {
    color: #D81E0E;
}

.index_new p {
    display: block;
    font-size: 16px;
    color: #575757;
    margin-top: 8px;
    line-height: 25px;
}

.index_new p em {
    display: inline-block;
    max-width: 76%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-style: normal;
    vertical-align: middle;
}

.index_new p a {
    color: #D90F0F;
}

.index_new p a:hover {
    text-decoration: underline;
}

.component-section {
    margin-top: 0;
}

/* 学习强国 */

.powerContent {
    text-align: center;
}

.powerContent h3 {
    font-weight: 700;
    font-size: 32px;
    color: #D90F0F;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.powerContent p {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/*轮播*/

.Carousel {
    width: 100%;
    height: 378px;
    position: relative;
}

.Carousel .swiper-container {
    width: 100%;
    height: 100%;
}

.Carousel .swiper-slide {
    background-position: center;
    background-size: cover;
}

.Carousel .swiper-button-next,
.Carousel .swiper-button-prev {
    background-image: none;
    border-radius: 48%;
    background: rgba(0, 0, 0, 0.3);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#C3000000, endColorstr=#C3000000);
    color: #fff;
    text-align: center;
    font-size: 20px;
}

.Carousel .swiper-button-next {
    right: 10px;
    left: auto;
}

.Carousel .swiper-slide img {
    width: 100%;
    height: 100%;
}

.Carousel .swiper-slide p {
    width: 100%;
    font-size: 16px;
    color: #fff;
    position: absolute;
    z-index: 99;
    left: 0;
    bottom: 0;
    height: 44px;
    line-height: 44px;
    margin: 0;
    background: rgba(0, 0, 0, 0.4);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#C7000000, endColorstr=#C7000000);
}

.Carousel .swiper-slide p a {
    display: inline-block;
    width: 60%;
    padding-left: 10px;
    color: #fff;
}

.Carousel .swiper-pagination {
    text-align: right;
    width: auto;
    left: auto;
    right: 10px;
    position: absolute;
    bottom: 5px;
}

.Carousel .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    opacity: 0.8;
    line-height: 0;
    background-color: #fff;
}

.Carousel .swiper-pagination-white .swiper-pagination-bullet-active {
    background-color: #E82B1A;
}

.Carousel .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}

.Carousel .swiper-button-next,
.swiper-button-prev {
    width: 44px;
    height: 54px;
    line-height: 54px;
}


/* 首页新闻列表 */

.index_new {
    text-align: left;
}

.index_new_box {
    width: 100%;
}

.index_new_title {
    width: 100%;
    border-bottom: 1px #E9E9E9 solid;
    position: relative;
    height: 36px;
}

.index_new_title span{
    display: inline-block;
    position: relative;
    left: 5px;
    font-size: 20px;
    font-weight: 700;
    color: #000;
    width: 120px;
    height: 36px;
    line-height: 34px;
    padding-left: 18px;
    cursor: pointer;
}

.index_new_title>span::after {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 1px;
    height: 20px;
    background-color: #999999;
}
.index_new_title .more::after {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 0px;
    height: 20px;
    background-color: #999999;
}
.index_new_title .more{
    font-size: 20px;
    font-weight: 700;
    color:#A50000;
    width: 120px;
    height:36px;
    line-height: 34px;
    padding-left: 18px;
    cursor: pointer;
    position: relative;
}
.index_new_title .active{
    color:#A50000;
}
.index_new_title>span.active::after {
    width: 3px;
    background-color: #A50000;
}

.index_new_title a {
    position: relative;
    float: right;
    color: #6A6A6A;
    font-size: 14px;
    line-height: 34px;width: 52px;
    color: #D90F0F;
}

.index_new_list .active a {
    color: #A50000;
}

.index_new_list .active em {
    color: #A50000;
}

.index_new_list a:hover {
    color: #A50000 !important;
}

.index_new_list li:hover em {
    color: #D90F0F !important;
}

.index_new_list li {
    position: relative;
}

.index_new_list li::after {
    content: "";
    position: absolute;
    top: 15px;
    left: 8px;
    width: 5px;
    height: 5px;
    background-color: #ccc;
}

.index_new_list li em {
    font-style: normal;
    color: #929292;
    text-align: right;
    float: right;
    width: 93px;
}

.index_new_title a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 10px;
    width: 16px;
    height: 16px;
    background: url(../images/more\ \(1\).png);
}

.index_new_content {
    display: flex;
    flex-wrap: wrap;
    padding: 21px 30px;
    padding-left: 0;padding-right: 20px;
}

.index_new_content .index_new_content_box {
    display: flex;
    align-items: center;
    width: 46%;
    height: 100px;
    /* padding: 21px 24px; */
    margin-left: 20px;
    margin-bottom: 10px;
    background: #faf8f8;
}

.index_new_content .index_new_content_box a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100px;
    /* padding: 21px 24px; */
    margin-left: 20px;
    margin-bottom: 10px;
    background: #faf8f8;
}

.index_new_content_txt {
    margin-left: 15px;
}

.index_new_content_txt h3 {
    font-size: 12px;
    font-family: Microsoft YaHei, Microsoft YaHei-Bold;
    font-weight: 700;
    text-align: left;
    color: #333333;
    letter-spacing: 1.8px;
}

.index_new_content_txt p {
    font-size: 9px;
    font-family: Roboto, Roboto-Regular;
    text-align: left;
    color: #b3b3b3;
    letter-spacing: -0.7px;
}

.index_new_list {
    margin: 0px 4px 0px;
}
.index_new_list .timer{
    position: relative;
    top: -68px;
}

.index_new .index_new_list li:first-child{
    margin-top: 0px;
}
.index_new .index_new_list li::after {
    content: "";
    position: absolute;
    top: 17px;
    left: 7px;
    width: 5px;
    height: 5px;
    background-color: #ccc;
}

.index_new_list li {
    display: flex;
    width: 100%;
    height: 37px;
    line-height: 38px;
    font-size: 16px;
    color: #333;
}


#news_tabs li a{
    display: inline-block;
    position: relative;
    width: 85%;
    color: #474747;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 20px;
	
}
.index_new_list li a{
    display: inline-block;
    position: relative;
    width: 86%;
    color: #474747;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-left: 20px;
    font-size:18px;
}

.index_new_list li a:hover p {
    color: #D90F0F;
}

.index_new_list .index_new_list_data {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: 20px;
    width: 60px;
    height: 60px;
    background: linear-gradient(136deg, #ffeceb 0%, #f59f99 99%);
    border-radius: 5px;
}

.index_new_list .index_new_list_data::after {
    content: "";
    position: absolute;
    left: 36px;
    top: -5px;
    width: 7px;
    height: 12px;
    border: 1px solid #fff;
    background: linear-gradient(134deg, #fee5e3 0%, #f6a59f 100%);
    border-radius: 4px;
}

.index_new_list .index_new_list_data::before {
    content: "";
    position: absolute;
    left: 16px;
    top: -5px;
    width: 7px;
    height: 12px;
    background: linear-gradient(134deg, #fee5e3 0%, #f6a59f 100%);
    border: 1px solid #fff;
    border-radius: 4px;
}

.index_new_list_data .index_new_list_data_day {
    width: 26px;
    height: 22px;
    font-size: 18px;
    font-family: DIN, DIN-Bold;
    font-weight: 700;
    text-align: left;
    color: #e30f01;
    line-height: 20px;
    border-bottom: 1px solid #fff;
}

.index_new_list_data .index_new_list_data_weeked {
    width: 50px;
    height: 16px;
    font-size: 12px;
    font-family: Microsoft YaHei, Microsoft YaHei-Regular;
    font-weight: 400;
    text-align: left;
    color: #e30f01;
    line-height: 20px;
}

.index_new_list p {
    position: relative;
    top: -12px;
    left: 18px;
    text-align: left;
    font-size: 18px;
    color: #323233;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.index_new_list .index_new_list_content {
    color: #474747;
    font-size: 18px;
    height: 40px;
    width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

.index_new_reprint {
    padding-top: 10px;
}

.index_new_reprint dt a{
    color: #ff0000;
    margin-left: 10px;
    font-size: 18px;
}
.index_new_reprint dt.index_new_reprint_two a{display: inline-block;max-width: 45%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index_new_reprint dd a {
    position: relative;
    display: block;
    color: #666;
    padding-left: 20px;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.index_new_reprint dd em {
    position: relative;
    top: -33px;
    font-style: normal;
    color: #929292;
    text-align: right;
    float: right;
    width: 93px;
}

.index_new_reprint dd a::after {
    content: "";
    position: absolute;
    top: 18px;
    left: 7px;
    width: 5px;
    height: 5px;
    background-color: #ccc;
}

/* 教学动态 */

.banner_teacher {
    text-align: center;
    margin-bottom: 30px;
    border: none;
    width: 100%;
    left: 5px;
    font-size: 20px;
    font-weight: 700;
    color: #A50000;
    height: 36px;
}

.banner_teacher a {
    color: #6A6A6A;
    font-size: 14px;
    font-weight: 400;
    line-height: 34px;
    margin-right: 35px;
    color: #D90F0F;
}
.banner_teacher span{display:block;width:100%;position: relative;}
.banner_teacher a::after {
    float: none
    content: "";
    position: absolute;
    right: -228px;
    top: 7px;
    width: 16px;
    height: 16px;
    background: url(../images/more\ \(1\).png);
}
.banner_teacher .teacherMore{
    text-align: center;
    margin-bottom: 30px;
    border: none;
    width: 88%;
    left: 5px;
    font-size: 20px;
    font-weight: 700;
    color: #A50000;
    height: 36px;
}
.banner_teacher a.teacherMoreBut{margin:0px;position: absolute;right: 0;top: 6px;background: url(../images/more\ \(1\).png) no-repeat right center;padding-right:25px;}
.banner_teacher_content {
    width: 100%;
    height: 390px;
    overflow: hidden;
}

.swiper {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.banner_teacher_content .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: calc((100% - 30px) / 2);
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
}
.banner_teacher_content .swiper-slide a{
    width: 100%;
    height: 100%;
}
.banner_teacher_content .swiper-slide a img {
    width: 100%;
    height: 100%;
}

.banner_teacher_content .swiper-pagination-bullet {
    width: 20px;
    height: 10px;
    opacity: 0.3;
    background: #000000;
    border-radius: 5px;
}

.banner_teacher_content .swiper-pagination-bullet-active {
    opacity: 1;
    background-color: #a50000;
}


/* 首页宣传图片 */
.Publicity{height:140px;margin:20px auto;}
.Publicity img {
    display: block;
    width: 100%;
}
.Publicity .swiper {
        width: 100%;
        height: 100%;
}
.Publicity .swiper-slide{
	text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
}
.Publicity .swiper-slide img {
	display: block;
        width: 100%;
        height: 100%;object-fit: cover;
}
/* 首页登陆 */

.index_login {
    width: 100%;
    border: 1px #E9E9E9 solid;
}

.index_login_title {
    display: block;
    width: 100%;
    height: 37px;
    line-height: 37px;
    font-size: 17px;
    color: #fff;
    background: url(../images/login_bg.png) no-repeat;
    background-size: 100% 100%;
    padding-left: 18px;
}

.login_box {
    width: 90%;
    margin: 25px auto;
    position: relative;
    height: 46px;
}

.login_box label {
    position: absolute;
    line-height: 46px;
    font-size: 16px;
    color: #6A6A6A;
    z-index: 10;
    left: 10px;
    top: 0;
    margin: 0;
}

.login_box input {
    width: 100%;
    height: 46px;
    line-height: 44px;
    border: 1px #D9D9D9 solid;
    background-color: #E3E3E3;
    border-radius: 4px;
    padding-left: 70px;
    font-size: 16px;
    color: #6A6A6A;
}

.index_login .btn-danger {
    width: 90%;
    background-color: #D81E0E;
    margin: 20px auto 62px;
    display: block;
    height: 50px;
    font-size: 18px;
    border-radius: 3px;
}


/* 快速通道 */

.index_fast {
    width: 100%;
    margin: 9px 0 10px 3.5%;
}

.index_fast a {
    display: block;
    float: left;
    width: 45%;
    height: 40px;
    line-height: 40px;
    background: url(../images/Fast_track.png) no-repeat;
    background-size: 100% 100%;
    font-size: 16px;
    color: #474747;
    text-align: center;
    margin: 6px 3% 6px 0;
}

.index_fast a:hover {
    color: #D90F0F;
}


/* 专题 */

.project {
    display:flex;
	
    margin-bottom: 20px;
}

.project a {
    height: 104px;
	margin: 0 5px;
    width: 32.3%;
}
.project a img{
    width:100%;
	height:100%;
}

/* 党校tab栏 */

.district {
    width: 100%;
}

.district_title {
    display: flex;
    width: 100%;
    height: 50px;
    background-color: #FAF8F8;
}

.district_title .active {
    background: url(../images/tab_bgc.png) no-repeat;
    color: #fff;
}

.district_title span {
    width: 120px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
}

.district_content {
    margin-top: 30px;
}

.district_content ul {
    display: flex;
    flex-wrap: wrap;
}

.district_content ul li {
    width: 130px;
    margin-left: 38px;
}

.district_content ul li a {
    color: #666666;
}


/* 校园风光 */

.index_new_bos {
    padding-left: 0;
    padding-right: 0;
}

.scenery {
    width: calc(100% - 30px);
    margin: 15px 0 15px 15px;
}

.scenery .swiper-container {
    width: 100%;
    height: 100%;
}

.scenery .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.scenery .swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
}

.scenery .swiper-slide img {
    display: block;
    width: 100%;
}

.scenery .swiper-slide p {
    text-align: center;
    font-size: 17px;
    color: #474747;
    height: 30px;
    line-height: 30px;
    width: 100%;
    margin: 6px 0 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.scenery .swiper-slide a:hover p {
    color: #D90F0F;
}

.swiper-container .swiper-wrapper {
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}


/* 友情链接 */

.link .control-label {
    font-size: 18px;
    color: #474747;
    width: 90px;
    line-height: 40px;
}

.link .link_select {
    width: calc(100% - 90px);
}

.link .link_select .form-control {
    width: 18%;
    margin-left: 2%;
    font-size: 16px;
    color: #636363;
    float: left;
    height: 40px;
    line-height: 38px;
    border-radius: 0;
    border-color: #DFDFDF;
}


/* 列表 */

.list_box {
    width: 100%;
    margin-top: 20px;
}

.list_box_last {
    padding-bottom: 20px;
    border-bottom: 1px dashed #DFDFDF;
}

.list_box li {
    font-size: 16px;
    color: #505050;
    height: 45px;
    line-height: 45px;
}
/*  
.list_box li:nth-child(5n+1){margin-top: 60px;}
*/
.list_box li:first-child{margin-top: 0px;}
.list_box li:after{display:block;content:'';clear:both;}
.list_box li a {
    color: #505050;
    display: inline-block;
    width: 70%;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list_box li a:hover {
    color: #D90F0F;
}

.list_box li span {
    float: right;
}

.list_box span {
    color: #a5a5a5;
}


/* 详情页 */

.details {
    width: 100%;
    margin-top: 20px;
}

.details_title {
    width: 100%;
    font-size: 20px;
    color: #505050;
    text-align: center;
    font-weight: 700;
    margin-bottom: 50px;
}

.details_aid {
    width: 100%;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
    color: #797979;
    margin-top: 15px;
    border-top: 1px dashed #dfdfdf;
}

.details_aid span {
    margin: 0 20px;display: inline-block;
}

.details_main {
    width: 100%;
    font-size: 17px;
    color: #505050;
    line-height: 28px;
    margin-top: 30px;
}

.details_main img {
    max-width: 100%;
}

.details_operation {
    width: 100%;
    text-align: right;
    font-size: 14px;
    color: #797979;
    margin-top: 30px;
}

.details_operation a {
    color: #797979;
}

.details_operation span {
    margin-right: 25px;
}

.details_operation a:hover {
    color: #D90F0F;
}

.j-fontBig.active,
.j-fontNormal.active,
.j-fontSmall.active {
    font-weight: bold;
    font-size: 18px;
    color: red;
}


/* 机构设置 */

.institutions {
    width: 101%;
    margin: 20px 0 20px -1%;
}

.institutions a {
    display: block;
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #FB734B;
    font-size: 15px;
    color: #fff;
    margin: 10px 0 0 1%;
    width: 24%;
}

.institutions a:hover {
    background-color: #f86033;
}


/* 机构设置详情 */

.institutions_details {
    width: 100%;
    margin: 20px 0;
    font-size: 16px;
    color: #505050;
    line-height: 28px;
}


/* 现任领导 */

.current {
    width: 100%;
    margin: 20px 0;
}

.current li {
    width: 100%;
    border-bottom: 1px #E7E7E7 solid;
    padding: 30px 0;
}

.current li:after {
    display: block;
    content: '';
    clear: both;
}

.current li label {
    width: 30%;
    float: left;
}

.current li span {
    display: block;
    width: 70%;
    float: left;
}

.current li a {
    display: block;
    float: left;
    width: 29.33%;
    margin: 10px 0 0 4%;
}

.current li img {
    display: block;
    width: 100%;
}

.current li p {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #86342D;
    margin: 8px 0 0 0;
}


/* 现任领导详情 */

.current_title span {
    float: none;
}

.current_details {
    width: 100%;
    margin: 50px auto;
}

.current_details img {
    display: block;
    float: left;
    width: 190px;
}

.current_details span {
    display: block;
    float: right;
    width: calc(100% - 250px);
    font-size: 18px;
    color: #3F3F3F;
}


/* 校园简介 */

.about {
    width: 100%;
    margin-top: 20px;
    font-size: 16px;
    color: #505050;
    line-height: 28px;
}

.about img {
    max-width: 100%;
}


/* 师资队伍 */

.teachers_img {
    float: left;
    width: 190px;
}

.teachers_img img {
    float: none;
}

.teachers_img p {
    margin: 18px 0 0 0;
    font-size: 16px;
    color: #3F3F3F;
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.teachers span.teachers_about {
    font-size: 16px;
    color: #3F3F3F;
    width: calc(100% - 210px);
    line-height: 26px;
}


/* 网上报名 */

.online {
    width: 250px;
    margin: 50px auto;
}

.online a {
    display: block;
    width: 100%;
    height: 84px;
    line-height: 84px;
    border-radius: 42px;
    color: #fff;
    font-size: 20px;
    padding-left: 54px;
    margin-bottom: 15px;
}

.online a i {
    font-size: 27px;
    margin-right: 18px;
}

.online_bg1 {
    background-color: #80C269;
}

.online_bg1:hover {
    background-color: #6aad53;
}

.online_bg2 {
    background-color: #13B5B1;
}

.online_bg2:hover {
    background-color: #099f9b;
}

.online_bg3 {
    background-color: #00A0E9;
}

.online_bg3:hover {
    background-color: #0382bc;
}


/* 师资队伍 */

.Teachers_tit em {
    font-style: normal;
    font-size: 14px;
    color: #D81E0E;
    float: right;
    margin-top: 12px;
}

#letter {
    width: 100px;
    height: 100px;
    border-radius: 5px;
    font-size: 75px;
    color: #555;
    text-align: center;
    line-height: 100px;
    background: rgba(145, 145, 145, 0.6);
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -50px 0px 0px -50px;
    z-index: 99;
    display: none;
}

#letter img {
    width: 50px;
    height: 50px;
    float: left;
    margin: 25px 0px 0px 25px;
}

.sort_box {
    width: 100%;
    padding-top: 45px;
    overflow: hidden;
}

.sort_list {
    width: 14.66%;
    display: inline-block;
    margin: 0 2% 20px 0;
}

.sort_list .num_logo {
    width: 100%;
    display: inline-block;
}

.sort_list .num_logo img {
    width: 100%;
}

.sort_list .num_name {
    color: #3F3F3F;
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}

.sort_letter_box {
    width: 100%;
    border-top: 1px #DEDEDE solid;
    padding-top: 20px;
}

.sort_letter {
    height: 30px;
    line-height: 30px;
    width: 30px;
    color: #fff;
    font-size: 18px;
    background-color: #D81E0E;
    text-align: center;
    margin-bottom: 15px;
}

.initials {
    position: fixed;
    bottom: 0;
    left: 0px;
    width: 100%;
    text-align: center;
    font-size: 12px;
    min-height: 70px;
    z-index: 99;
    background: rgba(0, 0, 0, 0.6);
    padding: 18px 0;
}

.initials li {
    width: 36px;
    height: 26px;
    font-size: 18px;
    color: #3F3F3F;
    background-color: #fff;
    display: inline-block;
    margin: 4px 5px;
    cursor: pointer;
}

.initials li img {
    width: 14px;
}

.sort_box .sort_letter_box:first-child {
    border-top: none;
}


/* 专题单页 */

.project_img {
    display: block;
    margin: 224px auto;
    width: 50%;
}

.porject_title {
    width: 100%;
    text-align: center;
}

.porject_title em {
    display: inline-block;
    width: 20%;
    height: 2px;
    background-color: #ff0000;
}

.porject_title span {
    display: inline-block;
    border: 2px solid #ff0000;
    padding: 20px 50px;
    vertical-align: middle;
    margin: 0 2%;
}

.porject_title img {
    display: block;
}

.porject_link {
    width: 80%;
    margin: 40px auto auto;
}

.porject_link li {
    border: 1px solid #fbd1ac;
    background: #fdf4ec;
    width: 23%;
    margin: 0 1%;
    float: left;
    height: 245px;
}

.porject_link li a {
    display: block;
}

.porject_link li p span {
    display: inline-block;
    width: 122px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #efe0e0;
    background: linear-gradient(90deg, #fbefe4 18%, #ffffff 100%);
    border-radius: 0px 17px 17px 0px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #b32525;
    text-indent: 15px;
}

.porject_link li img {
    display: block;
    max-width: 100%;
    margin: 50px auto auto;
}

.porject_two {
    width: 70%;
    margin: 30px auto auto;
}

.porject_two li {
    width: 31.33%;
    margin: 0 1%;
}

.paper_list {
    width: 70%;
    margin: 30px auto auto;
    position: relative;
}

.paper_list .paper_more {
    color: #D90F0F;
    font-size: 16px;
    position: absolute;
    z-index: 10;
    top: -25px;
    right: 0;
}

.paper_list li {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    width: 50%;
    float: left;
    border-right: 1px solid #ddd;
    padding: 0 4%;
}

.paper_list li em {
    background-color: #E82B1A;
    width: 6px;
    height: 6px;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    margin: 18px 10px 0 0;
    float: left;
}

.paper_list li a {
    color: #505050;
    display: inline-block;
    width: calc(100% - 16px);
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.paper_list li a:hover {
    color: #D90F0F;
}

.paper_list li:nth-child(even) {
    border: none;
}


/* 校园风光 */

.scenery_list {
    width: 100%;
    margin-top: 20px;
}

.scenery_list ul {
    margin-right: -15px;
}

.scenery_list ul:after {
    display: block;
    clear: both;
    content: '';
}

.scenery_list li {
    width: 20%;
    float: left;
    padding: 15px 15px 0 0;
}

.scenery_list li a {
    display: block;
}

.scenery_list li span,
.scenery_list li span img {
    display: block;
    width: 100%;
}

.scenery_list li span {
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.scenery_list li p {
    width: 100%;
    text-align: center;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    margin-top: 4px;
    color: #505050;
    overflow: hidden;
}

.scenery_list li a:hover p {
    color: #D90F0F;
}

.Scale-img {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.Scale-img a {
    width: 30%;
    margin-bottom: 10px;
}
.Scale-img img{width: 100%;}
@media (max-width:1200px) {
    .width_1200 {
        width: 100%;
        padding: 0 15px;
    }
    .index_new_list li {
        height: 45px;
        line-height: 45px;
    }
    .new_last {
        margin-top: 15px;
    }
    .new_paddri0 {
        padding-right: 15px;
    }
    .index_login_bos {
        margin-top: 15px;
    }
    .office {
        padding-left: 15px;
        padding-right: 15px;
    }
    .current_box {
        padding-left: 15px;
        padding-right: 15px;
    }
    .index_new_bos {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width:1024px) {
    .index_new_list li {
        position: relative;
        height: 44px;
        line-height: 44px;
    }
    .index_new_list {
        margin: 15px 10px 5px;
    }
}

@media (max-width:992px) {
	.Publicity{height:90px;}
	.banner_teacher_content{height:590px;}
	.Carousel_box{padding:0px;}
	.Carousel{height:480px;}
	.top_right{margin-bottom:10px;}
	.leftNav{display:none;}
    .new_paddle0 {
        margin-bottom: 15px;
    }
    .office_list a {
        font-size: 14px;
    }
    .porject_link li {
        height: 205px;
    }
    .porject_title em {
        display: none;
    }
	.details_main img{max-width:calc(100% - 2em);height:auto !important;text-indent:0px;margin:0 auto;}
	.details_main video{max-width:100%;}
	
}

@media (max-width:767px) {
	.Publicity{height:67px;}
	.banner_teacher_content{height:465px;}
	.pmd-navbar .navbar-nav>li>a::after{display:none;}
	.navbar-nav{margin:0px;}
	.Carousel{height:415px;}
	.new_padding0{padding-left:0px;}
	#news span{width:86px;padding-left: 6px;font-size:19px;}
	.index_new_list li em{width:100px;}
	.project a{height:auto;}
    .code {
        display: none;
    }
    .office_list a {
        margin: 5px 0.8% 0 0.8%;
        width: 18%;
    }
    .current_details span {
        width: calc(100% - 200px);
    }
    .porject_link li {
        width: 48%;
        margin: 10px 1%;
    }
    .porject_link,
    .porject_two {
        width: 90%;
    }
    .paper_list {
        width: 90%;
    }
    .paper_list li {
        float: none;
        width: 100%;
        border: none;
    }
    .scenery_list li {
        width: 25%;
    }
}
@media (max-width:619px){
	.Publicity{height:54px;}
	.Carousel{height:320px;}
	.banner_teacher_content{height:330px;}
}
@media (max-width:479px){
	.Publicity{height:42px;}
	.Carousel{height:290px;}
	.banner_teacher_content{height:300px;}
}
@media (max-width:414px) {
	.Publicity{height:40px;}
	.Carousel{height:210px;}
	.banner_teacher_content{height:260px;}
    .Carousel .swiper-slide p a {
        width: 38%;
    }
    .office_list a {
        height: 28px;
        line-height: 28px;
        width: 31%;
    }
    .scenery .swiper-slide p {
        font-size: 14px;
    }
    .link .link_select .form-control {
        width: 48%;
        margin-top: 10px;
    }
    .details_operation {
        font-size: 13px;
    }
    .scenery_list li {
        width: 50%;
    }
}
